/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/

/*
Change Quick Sidebar Width
*/

/*
.page-quick-sidebar-wrapper {
  right: -370px;
  width: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-left: -370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content .page-footer {
  margin-right: 370px;
  margin-left: -370px;
}

.page-sidebar-reversed.page-quick-sidebar-open.page-quick-sidebar-push-content .page-sidebar-wrapper {
  margin-right: 370px;
}

.page-quick-sidebar-open.page-quick-sidebar-push-content.page-quick-sidebar-full-height .page-header {
  margin-left: -370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-list {
  width: 370px !important;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-item {
  width: 370px !important;
  margin-left: 370px;
}

.page-quick-sidebar-wrapper .page-quick-sidebar .page-quick-sidebar-content-item-shown .page-quick-sidebar-list {
  margin-left: -370px;
}
*/

.page-header.navbar .page-logo-fixed
{
	float: left;
	display: block;
	width: 235px;
	height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

	.page-header.navbar .page-logo-fixed > .logo-image,
	.page-header.navbar .page-logo-fixed > a
	{
		display: inline-block;
		float: left;
	}

	.page-header.navbar .page-logo-fixed .logo-default
	{
		margin: -1px 0 0 0;
        width: 200px;
        height: 40px;
	}

	.page-header.navbar .page-logo-fixed .logo-mini
	{
		display: none;
		margin-left: 5px;
	}

	.page-header.navbar .page-logo-fixed .text-logo
	{
		padding-left: 20px;
		padding-top: 12px;
	}

ul.pull-right li.dropdown a.dropdown-toggle
{
	height: 50px;
}

.dropdown-menu
{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5);
	z-index: 9999;
}

div.page-sidebar-wrapper
{
	position: fixed;
	z-index: 9999;
}

div.page-bar
{
	position: absolute !important;
	width: 100%;
	border-bottom: 1px solid #F1F3FA;
	z-index: 9900;
	top: 75px;
	right: 20px;
}

div#breadcrumbHeader
{
	padding-left: 250px;
	text-wrap: none;
	white-space: nowrap;
}

.page-sidebar-closed div.page-bar
{
	width: 100%;
	right: 20px;
}

.page-sidebar-closed div#breadcrumbHeader
{
	padding-left: 60px;
}

div.nested-content
{
	padding-top: 30px;
}

.page-content-wrapper .page-content .page-title
{
	margin-top: 0px;
}

.page-sidebar .page-sidebar-menu > li.active > a > .selected,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.active > a > .selected
{
	display: none;
}

table.rgMasterTable td
{
	overflow-x: hidden;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	max-height: 24px !important;
}

table.rgMasterTable tr
{
	max-height: 24px !important;
}

table.rgMasterTable td div.cell
{
	max-height: 16px;
	line-height: 16px;
	overflow: hidden;
	text-wrap: none;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

	table.rgMasterTable td div.cell a
	{
		color: blue;
	}

.modal
{
	overflow: hidden;
	margin-left: 0;
	margin-right: 0;
}

.modal-dialog
{
	box-shadow: none !important;
	background-color: transparent !important;
}

.dashboard-stat
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

	.dashboard-stat:hover
	{
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
	}

.portlet
{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	/*-webkit-transition: box-shadow 1s linear;
	-o-transition: box-shadow 0.5s linear;
	-moz-transition: box-shadow 0.5s linear;
	-ms-transition: box-shadow 0.5s linear;
	-kthtml-transition: box-shadow 0.5s linear;
	transition: box-shadow 0.5s linear;*/
}

	.portlet:hover
	{
		box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
		/*-webkit-transition: box-shadow 0.5s linear;
		-o-transition: box-shadow 0.5s linear;
		-moz-transition: box-shadow 0.5s linear;
		-ms-transition: box-shadow 0.5s linear;
		-kthtml-transition: box-shadow 0.5s linear;
		transition: box-shadow 0.5s linear;*/
	}

.tooltip
{
	z-index: 9996 !important;
}

.portlet-title.nowrap
{
	text-wrap: none;
	white-space: nowrap;
	overflow: hidden;
}

.caption
{
	width: 100%;
}

.flowtype
{
	width: 100% !important;
}

.dashboard-stat, .dashboard-stat .details, .dashboard-stat .details .number
{
	width: 100%;
}

.stickaround
{
	display: inline-block !important;
}

@media (max-width: 991px)
{
	.page-bar
	{
		top: 70px !important;
		padding-left: 10px !important;
	}

	.stickaround
	{
		display: none !important;
	}
}

ul.nav.popup
{
	margin: 0;
	margin-right: 20px;
	display: inline-block;
	height: 30px;
	padding-top: 0;
	margin-top: 0;
}

	ul.nav.popup li
	{
		height: 30px;
		padding: 0px;
	}

		ul.nav.popup li a
		{
			height: 100%;
			padding: 0px;
			height: 28px;
			line-height: 28px;
			vertical-align: middle;
			color: black;
		}

		ul.nav.popup li ul
		{
			margin-top: 7px;
			border: 1px solid #F1F3FA;
		}

			ul.nav.popup li ul li a
			{
				padding-left: 5px;
			}

.tab-pane
{
	min-height: 300px;
}

div.controls
{
	margin-top: 10px;
}

a.btn.disabled
{
	color: rgba(0,0,0,.5);
}

.bootstrap-select .open
{
	z-index: 10056 !important;
}

.form-control[readonly]
{
	background-color: inherit;
	cursor: not-allowed !important;
}

form#AddAchTransactionForm div.dropdown-menu
{
	max-height: 180px;
}

div.datepicker-days th, div.datepicker-days td
{
	cursor: pointer;
}

	div.datepicker-days th:hover, div.datepicker-days td:hover
	{
		background-color: #eeeeee;
	}

div.datepicker-dropdown
{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5) !important;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.5) !important;
}

	div.datepicker-dropdown, div.datepicker-dropdown th, div.datepicker-dropdown td
	{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
		text-align: center;
	}

		div.datepicker-dropdown td.today
		{
			background-color: #EBF4F8 !important;
			color: #fff;
		}

		div.datepicker-dropdown td.active
		{
			background: #2F8FBD !important;
			color: #fff;
		}

			div.datepicker-dropdown td.active:hover
			{
				background-color: #357ebd !important;
			}

		div.datepicker-dropdown td.disabled
		{
			color: #eeeeee !important;
		}

div.portlet-body div.column
{
	float: left;
}

	div.portlet-body div.column.left-third
	{
		float: left;
		width: 33%;
		background-color: lightgray;
	}

	div.portlet-body div.column.middle-third
	{
		float: left;
		width: 34%;
		background-color: lightblue;
	}

	div.portlet-body div.column.right-third
	{
		float: right;
		width: 33%;
		background-color: lightcyan;
	}

div#toast-container .toast-close-button
{
	margin-top: -10px !important;
	text-indent: 0 !important;
	width: auto !important;
	height: auto !important;
	font-weight: lighter !important;
}

.toast-bottom-full-width
{
	bottom: 40px;
	overflow: hidden;
}

.caption-helper.important
{
	color: red !important;
}

.signin-message
{
	width: 200px;
	height: 34px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid rgb(47, 120, 160);
	background-color: rgba(47, 143, 189, .25);
	float: left;
	margin-top: 1px;
	padding-top: 8px;
	padding-left: 10px;
	color: rgb(47, 120, 160);
	display: none;
}

	.signin-message.error
	{
		border: 1px solid rgb(128, 0, 0);
		background-color: rgba(255, 0, 0, .25);
		color: rgb(128, 0, 0);
	}

.application-message
{
	min-width: 100px;
	min-height: 26px;
	display: inline-block;
	margin-left: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid rgb(0, 128, 64);
	background-color: rgba(0, 255, 128, .25);
	line-height: 26px;
	padding-left: 5px;
	padding-right: 5px;
	color: rgb(0, 128, 64);
	display: none;
}

	.application-message i:before
	{
		content: "\f00c";
	}

	.application-message.warning
	{
		border: 1px solid rgb(128, 0, 0);
		background-color: rgba(255, 0, 0, .25);
		color: rgb(128, 0, 0);
	}

		.application-message.warning i:before
		{
			content: "\f071";
		}

.rgFilterBox
{
	width: 100% !important;
}

.modal-label
{
	width: 40%;
	float: left;
	height: 18px;
	font-weight: Bold;
}

.modal-input
{
	width: 60%;
	margin: 0%;
	float: left;
	margin-top: 2px;
}

::-webkit-input-placeholder
{
	color: lightgray;
}

input::-moz-placeholder
{
	color: lightgray;
}

input:-moz-placeholder
{
	color: lightgray;
}

input:-ms-input-placeholder
{
	color: lightgray;
}

.portlet-title.dropdown-container
{
	overflow: visible;
}

/* This CSS is used in conjunction with the data-roles attribute to properly show or hide menu items based on roles assigned */
ul#NavMenu li
{
	display: none;
}

	ul#NavMenu li ul li
	{
		display: block;
	}

	ul#NavMenu li.sidebar-toggler-wrapper
	{
		display: block;
	}
/* END */

#dialogAddEntity
{
	margin-top: -300px !important;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-menu
{
	width: auto;
}

/*This CSS is used in the Telerik Upload with Drag and Drop*/
#DropZone
{
	width: 300px;
	height: 90px;
	background-color: #fff;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	color: #767676;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #767676;
}
/*END*/

@media print
{
	.no-print, .non-printable
	{
		display: none;
	}

	.printable
	{
		display: block;
		width: 100% !important;
		overflow: visible !important;
		border: 0;
	}
}

.medium
{
	font-size: small !important;
	font-weight: normal;
	margin-bottom: 0px !important;
}

.small
{
	padding-top: 2px;
}

.dropdown-menu.scrollable
{
	max-height: 420px;
	overflow-y: auto;
}

ul#menuMerchantMID > li.selected > a
{
	background-color: rgba(47, 143, 189, .25);
}

	ul#menuMerchantMID > li.selected > a:hover
	{
		background-color: rgba(47, 143, 189, .5);
	}

.asyncUpload
{
	width: 100% !important;
	min-width: 203px !important;
}

.progress 
{
  width: 60%;
}

.progress span 
{
	position: absolute;
	display: block;
	width: 60%;
	color: black;
}

#AddAgentForm div.btn-group.bootstrap-select.bs-select.form-control
{
	padding-left:0px !important;
}

#AddEntityForm div.btn-group.bootstrap-select.bs-select.form-control
{
	padding-left:0px !important;
}

#sortableEntity1, #sortableEntity2 {
    border: 1px solid #eee;
    width: 200px;
    min-height: 240px;
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
    float: left;
    margin-right: 10px;
  }
  #sortableEntity1 li, #sortableEntity2 li {
    margin: 0 5px 5px 5px;
    padding: 5px;
    width: 120px;
  }